Results 1 to 3 of 3

Thread: ERROR! (ret = -1036) When trying to use waniniko's Updater 4.1

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    2
    Thanked 3 Times in 3 Posts

    ERROR! (ret = -1036) When trying to use waniniko's Updater 4.1

    Okay I got Waniniko's 4.1 Updater and it downloads everything fine but once it starts installing the first thing, "System Menu 4.1U" it dives me the error (ret = -1036). Hopefully someone can help me out. I have over 1000 Blocks free so it can't be that I don't have enough free space.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    I believe you have to install IOS60patched first.
    Not really doing much Wii stuff these days.

  3. 5 Users Say Thank You to Tealc For This Useful Post


  4. #3
    Junior Member
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    2
    Thanked 3 Times in 3 Posts
    Yeah I finally figured it out after deleting most of VC/WiiWare games and wasting a whole day on forums and screwing around with my Wii. Thanks for the help anyways though. Now its sleepy time.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •